/*-----------------------------------------------------------------------------------*/
/* Custom CSS */
/*-----------------------------------------------------------------------------------*/


modulemenu {
	color: black;
}
p {line-height: 1.5;
font-size: 15px;}

/*h2 {text-shadow: 0.0em 0.0em 0.2em rgba(255, 249, 224, 0.56);}*/

.avendrevedette { min-height: 370px; font-size: 115%;}

#avendrevedette {font-size: 115%;}

.news {
  background: #f0ebeb; /* For browsers that do not support gradients */
   background: -webkit-linear-gradient(-90deg,#f0ebeb, #6e7b89); /*Safari 5.1-6*/
  background: -o-linear-gradient(-90deg,#f0ebeb, #6e7b89); /*Opera 11.1-12*/
  background: -moz-linear-gradient(-90deg,#f0ebeb, #6e7b89); /*Fx 3.6-15*/
  background: linear-gradient(to -90deg, #f0ebeb, #6e7b89); /*Standard*/
  border-radius: 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-top: 50px;
  padding-top: 15px;
}
.kerry {
  width: 96%; 
  background: #f0ebeb; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(-90deg,#f0ebeb, #6e7b89); /*Safari 5.1-6*/
  background: -o-linear-gradient(-90deg,#f0ebeb, #6e7b89); /*Opera 11.1-12*/
  background: -moz-linear-gradient(-90deg,#f0ebeb, #6e7b89); /*Fx 3.6-15*/
  background: linear-gradient(to -90deg, #f0ebeb, #6e7b89); /*Standard*/
  border-radius: 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin: 25px 20px 20px 0px;
  padding: 0px 20px 20px 20px;
}

.kerry2 {
  width: 95%; 
  background: #f0ebeb; /* For browsers that do not support gradients */
   background: -webkit-linear-gradient(-90deg,#f0ebeb, #6e7b89); /*Safari 5.1-6*/
  background: -o-linear-gradient(-90deg,#f0ebeb, #6e7b89); /*Opera 11.1-12*/
  background: -moz-linear-gradient(-90deg,#f0ebeb, #6e7b89); /*Fx 3.6-15*/
  background: linear-gradient(to -90deg, #f0ebeb, #6e7b89); /*Standard*/
  border-radius: 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin: 0px 10px 20px 10px;
  padding: 0px 15px 0px 15px;
}

.pub {
  width: 99%; 
background: #6e7b89; /* For browsers that do not support gradients */
 background: -webkit-linear-gradient(-90deg,rgba(110,123,137,0), rgba(110,123,137,1)); /*Safari 5.1-6*/
  background: -o-linear-gradient(-90deg,rgba(110,123,137,0), rgba(110,123,137,1)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(-90deg,rgba(110,123,137,0), rgba(110,123,137,1)); /*Fx 3.6-15*/
  background: linear-gradient(to -90deg, rgba(110,123,137,0), rgba(110,123,137,1)); /*Standard*/
  border-radius: 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin: 35px 0px 20px 0px;
  padding: 0px 15px 0px 15px;
}

.module-bottom {
  width: 90%;
   align-items: center;
  background: #f0ebeb; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(-90deg,#f0ebeb, #6e7b89); /*Safari 5.1-6*/
  background: -o-linear-gradient(-90deg,#f0ebeb, #6e7b89); /*Opera 11.1-12*/
  background: -moz-linear-gradient(-90deg,#f0ebeb, #6e7b89); /*Fx 3.6-15*/
  background: linear-gradient(to -90deg, #f0ebeb, #6e7b89); /*Standard*/
  border-radius: 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin: 25px 25px 20px 0px;
  padding: 0px 20px 10px 20px;
  min-height: 360px;
}


module_header {font-size: 14px;}
/*----------------formulaire de contact---------*/
#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .control-label {
    color: #938D8D;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
}


/* ------------- module testimonials --------------- */
.testimonialpersonalise {
	color:#FBF3BF;
	background-color:rgba(255, 255, 255, 0.10);
	padding: 15px;
}



a footermodif {
  color: white;
}